<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport"    content="width=device-width, initial-scale=1.0">
	<title>LikeAbird - paragliding flights</title>
	<!-- From temlate -->
	<link rel="shortcut icon" href="assets/images/LBico.png">
	<link rel="stylesheet" href="assets/css/bootstrap.min.css">
	<link rel="stylesheet" href="assets/css/font-awesome.min.css">
	<link rel="stylesheet" href="assets/css/style.css">
	<!-- Custom styles for template -->
	<link rel="stylesheet" href="assets/css/bootstrap-theme.css" media="screen" >
	<link rel="stylesheet" href="assets/css/main.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Great+Vibes&display=swap" rel="stylesheet">   
</head>
<body class="home">	
	<!-- Fixed navbar -->
  <div class="navbar navbar-inverse navbar-fixed-top headroom" >
    <div class="container">
      <div class="navbar-header">
        <!-- Button for smallest screens -->
        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse"><span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>
        <a class="navbar-brand" href="index.html"><img src="assets/images/LIKE_A_BIRD333.png" alt="LIKE_A_BIRD HTML"></a>				
        <a class="text-block-header" href="https://www.youtube.com/channel/UCeP6PeKHRkfICp4_hRJu07w"><img src="assets/images/icons8-youtube-squared-50.png" alt="LIKE_A_BIRD HTML"></a>
        <a  href="https://www.instagram.com/likeabird.pro/"><img src="assets/images/icons8-instagram-30.png" alt="LIKE_A_BIRD HTML"></a>
        <a  href="https://www.facebook.com/LikeAbird.pro"><img src="assets/images/icons8-facebook-30.png" alt="LIKE_A_BIRD HTML"></a>
        <a class="text-block-header" href="tel:48506505053" style="color:rgb(10, 14, 241 );">+48506505053</a>
      </div>
      <div class="navbar-collapse collapse">
        <ul class="nav navbar-nav pull-right">
         <li><a href="index.html">GŁÓWNA</a></li>
         <li><a href="cennik.html">CENNIK</a></li>
         <li><a href="o_nas.html">O NAS</a></li>
         <li class="active"><a href="galeria.html">GALERIA</a></li>
       </ul>
     </div><!--/.nav-collapse -->
   </div>
 </div> 
 <!-- /.navbar -->	
 <div class="container">
   <br>
   <br>
   <br>	
 </div>
 <br>
 <br>
 <br>	
 <div class="container">  
    <div class="col-md-4">
      <div class="thumbnail">
        <a href="./assets/images/gallery/01.jpg" target="_blank">
          <img src="./assets/images/gallery/01.jpg" alt="Lights" style="width:100%">
          <div class="caption">
            <p>Ekipy miłośników lotów na paralotni. Lądowisko Zielonej Bramy. Katarynki</p>
          </div>
        </a>
      </div>
    </div>
    <div class="col-md-4">
      <div class="thumbnail">
        <a href="./assets/images/gallery/02.jpg" target="_blank">
          <img src="./assets/images/gallery/02.jpg" alt="Nature" style="width:100%">
          <div class="caption">
            <p>Gdzieś nad Niemnem</p>
          </div>
        </a>
      </div>
    </div>
    <div class="col-md-4">
      <div class="thumbnail">
        <a href="./assets/images/gallery/03.jpg" target="_blank">
          <img src="./assets/images/gallery/03.jpg" alt="Fjords" style="width:100%">
          <div class="caption">
            <p>Przygotujemy się do startu. Dzieci są zachwyceni. Lądowisko Zielonej Bramy</p>
          </div>
        </a>
      </div>
    </div>
    <div class="col-md-4">
      <div class="thumbnail">
        <a href="./assets/images/gallery/04.jpg" target="_blank">
          <img src="./assets/images/gallery/04.jpg" alt="Lights" style="width:100%">
          <div class="caption">
            <p>Elena in the Air. Lotnisko Borsk</p>
          </div>
        </a>
      </div>
    </div>
    <div class="col-md-4">
      <div class="thumbnail">
        <a href="./assets/images/gallery/05.jpg" target="_blank">
          <img src="./assets/images/gallery/05.jpg" alt="Nature" style="width:100%">
          <div class="caption">
            <p>Wieczorne loty</p>
          </div>
        </a>
      </div>
    </div>
    <div class="col-md-4">
      <div class="thumbnail">
        <a href="./assets/images/gallery/06.jpg" target="_blank">
          <img src="./assets/images/gallery/06.jpg" alt="Fjords" style="width:100%">
          <div class="caption">
            <p>Lotnisko Borsk rano</p>
          </div>
        </a>
      </div>
    </div>
  <div class="col-md-4">
    <div class="thumbnail">
      <a href="./assets/images/gallery/07.jpg" target="_blank">
        <img src="./assets/images/gallery/07.jpg" alt="Nature" style="width:100%">
        <div class="caption">
          <p>Zbieramy skrzydło</p>
        </div>
      </a>
    </div>
  </div>
  <div class="col-md-4">
    <div class="thumbnail">
      <a href="./assets/images/gallery/08.jpg" target="_blank">
        <img src="./assets/images/gallery/08.jpg" alt="Fjords" style="width:100%">
        <div class="caption">
          <p>Aleksiej in the Air</p>
        </div>
      </a>
    </div>
  </div>
  <div class="col-md-4">
    <div class="thumbnail">
      <a href="./assets/images/gallery/09.jpg" target="_blank">
        <img src="./assets/images/gallery/09.JPG" alt="Lights" style="width:100%">
        <div class="caption">
          <p>Turcja. Laguna. Oludeniz.</p>
        </div>
      </a>
    </div>
  </div>
  <div class="col-md-4">
    <div class="thumbnail">
      <a href="./assets/images/gallery/10.jpg" target="_blank">
        <img src="./assets/images/gallery/10.jpg" alt="Nature" style="width:100%">
        <div class="caption">
          <p>Ekipa miłośników awiacji. Turcja. Oludeniz</p>
        </div>
      </a>
    </div>
  </div>
  <div class="col-md-4">
    <div class="thumbnail">
      <a href="./assets/images/gallery/11.jpg" target="_blank">
        <img src="./assets/images/gallery/11.jpg" alt="Fjords" style="width:100%">
        <div class="caption">
          <p>Lądowisko Zielonej Bramy z góry</p>
        </div>
      </a>
    </div>
  </div>
  <div class="col-md-4">
    <div class="thumbnail">
      <a href="./assets/images/gallery/12.jpg" target="_blank">
        <img src="./assets/images/gallery/12.jpg" alt="Fjords" style="width:100%">
        <div class="caption">
          <p>Aleksandr jest gotowy do startu. Czekamy na sygnał z wysiągarki</p>
        </div>
      </a>
    </div>
  </div>
  <div class="col-md-4">
    <div class="thumbnail">
      <a href="./assets/images/gallery/13.jpg" target="_blank">
        <img src="./assets/images/gallery/13.jpg" alt="Lights" style="width:100%">
        <div class="caption">
          <p>Dzień urodzin u naszego piłota Andreja</p>
        </div>
      </a>
    </div>
  </div>
  <div class="col-md-4">
    <div class="thumbnail">
      <a href="./assets/images/gallery/14.jpg" target="_blank">
        <img src="./assets/images/gallery/14.jpg" alt="Nature" style="width:100%">
        <div class="caption">
          <p>Lotnisko Borsk rano</p>
        </div>
      </a>
    </div>
  </div>
  <div class="col-md-4">
    <div class="thumbnail">
      <a href="./assets/images/gallery/15.jpg" target="_blank">
        <img src="./assets/images/gallery/15.JPG" alt="Fjords" style="width:100%">
        <div class="caption">
          <p>Ksenia NAVIBAND in the Air</p>
        </div>
      </a>
    </div>
  </div>
  <div class="col-md-4">
    <div class="thumbnail">
      <a href="./assets/images/gallery/16.jpg" target="_blank">
        <img src="./assets/images/gallery/16.jpg" alt="Lights" style="width:100%">
        <div class="caption">
          <p>Baltyckie dni nauki. Politechnika Gdańska. Prezentujemy e-Napęd do paralotni</p>
        </div>
      </a>
    </div>
  </div>
  <div class="col-md-4">
    <div class="thumbnail">
      <a href="./assets/images/gallery/17.jpg" target="_blank">
        <img src="./assets/images/gallery/17.jpg" alt="Nature" style="width:100%">
        <div class="caption">
          <p>Wieczorne loty czwartkowe ŁĄDOWISKO ZIELONEJ BRAMY, Brawo Elena!</p>
        </div>
      </a>
    </div>
  </div>
  <div class="col-md-4">
    <div class="thumbnail">
      <a href="./assets/images/gallery/18.jpg" target="_blank">
        <img src="./assets/images/gallery/18.jpg" alt="Fjords" style="width:100%">
        <div class="caption">
          <p>Zawsze jest miejsce dla małego cuda, takiego jak łądowanie w polu rumiankowym</p>
        </div>
      </a>
    </div>
  </div>
  <div class="col-md-4">
    <div class="thumbnail">
      <a href="./assets/images/gallery/19.jpg" target="_blank">
        <img src="./assets/images/gallery/19.jpg" alt="Nature" style="width:100%">
        <div class="caption">
          <p>Akcja przekładania zapasów. Andrei z Mikolajem</p>
        </div>
      </a>
    </div>
  </div>
  <div class="col-md-4">
    <div class="thumbnail">
      <a href="./assets/images/gallery/20.jpg" target="_blank">
        <img src="./assets/images/gallery/20.jpg" alt="Fjords" style="width:100%">
        <div class="caption">
          <p>Sergiej jest gotowy do startu!</p>
        </div>
      </a>
    </div>
  </div>
  <div class="col-md-4">
    <div class="thumbnail">
      <a href="./assets/images/gallery/21.jpg" target="_blank">
        <img src="./assets/images/gallery/21.jpg" alt="Lights" style="width:100%">
        <div class="caption">
          <p>Latamy i zimą</p>
        </div>
      </a>
    </div>
  </div>
  <div class="col-md-4">
    <div class="thumbnail">
      <a href="./assets/images/gallery/22.jpg" target="_blank">
        <img src="./assets/images/gallery/22.jpg" alt="Nature" style="width:100%">
        <div class="caption">
          <p>Urodziny na lotnisku</p>
        </div>
      </a>
    </div>
  </div>
  <div class="col-md-4">
    <div class="thumbnail">
      <a href="./assets/images/gallery/23.jpg" target="_blank">
        <img src="./assets/images/gallery/23.jpg" alt="Fjords" style="width:100%">
        <div class="caption">
          <p>Ojciec naszego pilota Andreja też lieci</p>
        </div>
      </a>
    </div>
  </div>
  <div class="col-md-4">
    <div class="thumbnail">
      <a href="./assets/images/gallery/24.jpg" target="_blank">
        <img src="./assets/images/gallery/24.jpg" alt="Nature" style="width:100%">
        <div class="caption">
          <p>Czekamy na warun</p>
        </div>
      </a>
    </div>
  </div>
  <div class="col-md-4">
    <div class="thumbnail">
      <a href="./assets/images/gallery/25.jpg" target="_blank">
        <img src="./assets/images/gallery/25.jpg" alt="Fjords" style="width:100%">
        <div class="caption">
          <p>Będą loty dziś. Gdzieś nad Niemnem</p>
        </div>
      </a>
    </div>
  </div>
  <div class="col-md-4">
    <div class="thumbnail">
      <a href="./assets/images/gallery/26.jpg" target="_blank">
        <img src="./assets/images/gallery/26.jpg" alt="Lights" style="width:100%">
        <div class="caption">
          <p>Ewgenij nie może już doczekać się startu</p>
        </div>
      </a>
    </div>
  </div>
  <div class="col-md-4">
    <div class="thumbnail">
      <a href="./assets/images/gallery/27.jpg" target="_blank">
        <img src="./assets/images/gallery/27.jpg" alt="Nature" style="width:100%">
        <div class="caption">
          <p>Ready to fly. Forward to adventure</p>
        </div>
      </a>
    </div>
  </div>
  <div class="col-md-4">
    <div class="thumbnail">
      <a href="./assets/images/gallery/28.jpg" target="_blank">
        <img src="./assets/images/gallery/28.jpg" alt="Fjords" style="width:100%">
        <div class="caption">
          <p>Lotnisko Borsk</p>
        </div>
      </a>
    </div>
  </div>
  <div class="col-md-4">
    <div class="thumbnail">
      <a href="./assets/images/gallery/29.jpg" target="_blank">
        <img src="./assets/images/gallery/29.jpg" alt="Fjords" style="width:100%">
        <div class="caption">
          <p>Andrei i Pawel 1900m. Góra Babadag. Turcja</p>
        </div>
      </a>
    </div>
  </div>
</div>
</div>
</div>
<!-- /Highlights -->
<footer id="footer" class="top-space">
  <div class="footer1">
   <div class="container">
    <div class="row">
     <div class="col-md-3 widget">
      <h3 class="widget-title">Contact</h3>
      <div class="widget-body">
       <p>+48 506 505 053<br>
        <a href="mailto:likeabird.pro100@gmail.com">likeabird.pro100@gmail.com</a><br>
        <br>
        Przytulna 20B, Gdańsk, Poland 80-173
      </p>	
    </div>
  </div>
  <div class="col-md-3 widget">
    <h3 class="widget-title">Follow us</h3>
    <div class="widget-body">
     <p class="follow-me-icons">
      <a href="https://www.youtube.com/channel/UCjGf5Cm_Ixeb3WKS2ShyMVw"><i class="fa fa-youtube"></i></a>
      <a href="https://www.instagram.com/likeabird.pro"><i class="fa fa-instagram fa-2"></i></a>
      <a href="https://www.facebook.com/LikeAbird.pro"><i class="fa fa-facebook fa-2"></i></a>
    </p>	
  </div>
</div>
<div class="col-md-6 widget">						
</div>
</div> <!-- /row of widgets -->				
</div>
</div>
<div class="footer2">
 <div class="container">
  <div class="row">					
   <div class="col-md-6 widget">
    <div class="widget-body">
     <p class="simplenav">
      <a href="index.html">Główna</a> | 
      <a href="cennik.html">Cennik</a> |
      <a href="o_nas.html">O nas</a> |
      <a href="galeria.html">Galeria</a> 					
    </p>
  </div>
</div>
<div class="col-md-6 widget">
  <div class="widget-body">
   <p class="text-right">
     <br>
     Copyright &copy; 2024, Designed by Demiurger 
   </p>
 </div>
</div>
</div> <!-- /row of widgets -->
</div>
</div>
</footer>
<!-- JavaScript libs are placed at the end of the document so the pages load faster -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
<script src="https://netdna.bootstrapcdn.com/bootstrap/3.0.0/js/bootstrap.min.js"></script>
<script src="assets/js/headroom.min.js"></script>
<script src="assets/js/jQuery.headroom.min.js"></script>
<script src="assets/js/template.js"></script>
<script src="assets/js/script.js"></script>
</body>
</html>